<?php

namespace app\controller;

use app\BaseController;
use think\Request;

class IndexController extends BaseController
{
    public function index()
    {
        if (is_file(root_path() . 'install.lock')) {
            return redirect('/admin');
        }
        return redirect('/install');
    }

    public function hello($name = 'ThinkPHP8')
    {
        return 'hello,' . $name;
    }
}
